@import url('https://fonts.googleapis.com/css2?family=Krona+One&family=Montserrat&display=swap');

* {
    margin: 0;
    padding: 0;
}

:root {
    --cinza: #eaeaea;
    --azul-escuro: #2966ab;
    --azul-claro: #2694cf;
    --azul-clarissimo: #B9E3e5;
    --cinza-escuro: #212121;
    --fonte-primaria: 'Krona One', sans-serif;
    --fonte-secundaria: 'Montserrat', sans-serif;
}

body {
    box-sizing: border-box;
    background-color: var(--cinza);
}

.cabecalho {
    background-color: var(--azul-escuro);
    padding: 2% 10% 2% 7%;

}

.cabecalho__menu {
    display: flex;
    gap: 60px;
}

.cabecalho__menu__link {
    padding-top: 25px;
    font-family: var(--fonte-secundaria);
    font-size: 24px;
    font-weight: 600;
    color: white;
    text-decoration: none;
}

.cabecalho__menu__link:hover {
    color: var(--azul-claro);
}

.pesquisa {
    display: flex;
    align-items: center;
}

.pesquisa input[type="text"] {
    padding: 8px;
    border: 1px solid #ccc;
    border-radius: 4px;
    margin-right: 10px;
}

.pesquisa button {
    padding: 8px 16px;
    background-color: #007bff;
    color: #ffffff;
    border: none;
    border-radius: 4px;
    cursor: pointer;
}

.pesquisa button:hover {
    background-color: #0056b3;
}


.inicio {
    padding: 2% 5% 2% 5%;
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.apresentacao {
    width: 700px;
    display: flex;
    flex-direction: column;
    gap: 40px;
}

.titulo_apresentacao {
    padding-top: 3%;
    padding-bottom: 1%;
    padding-left: 5%;
    padding-right: 5%;
    font-family: var(--fonte-primaria);
    text-align: center;
    font-size: 30px;
    color: var(--azul-escuro);
}

.texto_apresentacao {
    padding-top: 2%;
    font-family: var(--fonte-secundaria);
    font-size: 20px;
    padding-right: 5%;
    text-align: justify;
}

.apresentacao_imagem {
    width: 50%;
    border-radius: 5%;
    box-shadow: 5px 5px 10px rgba(0, 0, 0, 0.4);
}

.apresentacao_imagem:hover{
    opacity: 90%;
}

.aprendizado {
    padding: 2% 5% 2% 5%;
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.tags {
    display: flex;
    justify-content: center;
    gap: 16px;
    border: 2px solid var(--azul-escuro);
    width: 200px;
    text-align: center;
    border-radius: 50px;
    font-size: 15px;
    font-weight: 600;
    padding: 21.5px 0;
    text-decoration: none;
    color: var(--azul-escuro);
    font-family: var(--fonte-secundaria);
    cursor: pointer;
}

.tags:hover {
    background-color: var(--azul-clarissimo);
}

.rodape {
    background-color: var(--cinza-escuro);
    padding: 2% 0% 2% 0%;
    /* display: flex; */
    /* justify-content: space-between; */
    /* align-items: center; */
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;

}

.titulo_rodape {
    text-align: center;
    color: var(--azul-clarissimo);
    font-family: var(--fonte-secundaria);
    font-size: 15px;
    background-color: #212121;
    padding-bottom: 20px;
}

.conteudo_rodape {
    padding: 2% 5% 2% 5%;
    display: flex;
    width: 40%;
    flex-direction: column;
    font-family: var(--fonte-secundaria);
    color: var(--azul-clarissimo);
    gap: 40px;
    /* align-items: center; */
}

.conteudo_rodape2 {
    padding: 2% 5% 2% 5%;
    display: flex;
    width: 40%;
    flex-direction: column;
    font-family: var(--fonte-secundaria);
    color: var(--azul-clarissimo);
    gap: 40px;
    /* align-items: center; */
}



.tags_rodape {
    display: flex;
    justify-content: center;
    background-color: var(--azul-escuro);
    width: 100px;
    text-align: center;
    border-radius: 20px;
    font-size: 15px;
    font-weight: 600;
    padding: 10px 0 10px 0;
    text-decoration: none;
    color: var(--cinza-escuro);
    font-family: var(--fonte-secundaria);
    
}

.tags_rodape:hover {
    background-color: var(--azul-claro);
}

.logos_redes {
    width: 5%;
    margin-left: 10px;
}

.logos_redes:hover{
    opacity: 50%;
}
.cursos {
    padding: 5% 5% 5% 5%;
}



.Corpo_Curso {
    background-color: var(--cinza-escuro);
    display: flex;
    align-items: center;
    width: 100%;
    height: 250px;
    border-radius: 25px;
    margin-bottom: 5%;
    /*opacity: 0;
    transition: opacity 0.5s;*/
}

.Corpo_Curso.show{
    opacity: 1;
}

.logo {
    width: 300px;
    padding: 2% 2% 2% 2%;
}

.logo:hover{
    opacity: 80%;
}

.Titulo {
    font-family: var(--fonte-primaria);
    font-size: 20px;
    color: var(--azul-clarissimo);
}

.texto {
    font-family: var(--fonte-secundaria);
    font-size: 15px;
    color: var(--cinza);
    padding-top: 10px;
    padding-bottom: 10px;
    text-align: justify;
    padding-right: 5%;
}

.Principais_Topicos {
    background-color: var(--azul-escuro);
    box-shadow: 5px 5px 10px rgba(0, 0, 0, 0.4);
    border-radius: 25px;
    margin: 2% 5% 2% 5%;
    padding: 3.5% 3.5% 3.5% 3.5%;
    height: 100%;
}



.Subtitulo {
    padding-top: 5%;
    font-family: var(--fonte-secundaria);
    padding-left: 5%;
    font-size: 30px;
    color: var(--cinza-escuro);
}

.topicos {
    font-family: var(--fonte-secundaria);
    color: white;
    font-size: 20px;
    text-align: justify;
}

.Final_Curso {
    padding-left: 5%;
    padding-bottom: 2%;
    font-family: var(--fonte-secundaria);
    font-size: 20px;
    padding-right: 5%;
    text-align: justify;
}

.inscrever {
    display: flex;
    justify-content: center;
    align-items: center;
    padding-bottom: 2%;
}

.tags_botao {
    display: flex;
    justify-content: center;
    background-color: var(--azul-escuro);
    width: 300px;
    text-align: center;
    border-radius: 60px;
    font-size: 30px;
    font-weight: 600;
    padding: 10px 0 10px 0;
    text-decoration: none;
    color: white;
    font-family: var(--fonte-secundaria);
}

.tags_botao:hover {
    background-color: var(--azul-claro);
}

.search-container {
    display: flex;
    max-width: 100px;
    height: 40px;
    padding-right: 5%;
    padding-top: 2%;
    
  }
  
  .search-container input[type="text"] {
    flex: 1;
    padding: 8px;
    border: 1px solid white;
    color: white;
    font-family: var(--fonte-secundaria);
    background-color: var(--azul-escuro);
    border-radius: 4px;
    border-bottom-left-radius: 4px;
  }


  
  .place::placeholder{
    color: white;
  }

  .search-container button[type="submit"] {
    padding: 8px 12px;
    border: none;
    background-color: white;
    color: var(--azul-escuro);
    border-radius: 10px;
    cursor: pointer;
  }
  
  .search-container button:hover{
    
    color: var(--azul-clarissimo);
  }

.nome{
    font-family: var(--fonte-primaria);
}

